/*
***********************
**      GMK NAV      **
**    STYLES CSS     **
***********************
*/

/****************** MAIN MENU *********************/
.headerMenu {
    background-color: #58595b;
    position: absolute;
    width: 100%;
    padding: 220px 0 10px;
    left: 0px;
    z-index: 15;
}

.menuFixe .headerMenu {
    position: fixed;
    top: -208px;
}

.headerMenu_wrapper {
    height: 31px;
}

.headerMenu ul {
    display: table;
    list-style: none;
    height: 31px;
    width: 698px;
    margin: 0px;
    padding: 0px 5px;
    box-sizing: border-box;
}

.headerMenu ul li {
    position: relative;
    display: table-cell;
}

.headerMenu ul li a {
	position: relative;
	display: block;
	color: #fff;
	font-size: 18px;
	font-family: 'Signika', sans-serif;
	font-weight: 400;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
    white-space: nowrap;
    padding: 0 10px;
	padding-bottom: 5px;
}

.headerMenu ul li a.selected,
.headerMenu ul li a:hover,
.headerMenu ul li:hover a {
	color: #c40072;
	color: #E1188D;
}

.headerMenu ul li.menu01 > a {
	background-image: url(../images/maison.png);
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-left: 0px;
	width: 20px;
}

.headerMenu ul li.menu01 > a.selected,
.headerMenu ul li.menu01 > a:hover {
	background-position: center -53px; 
}

.headerMenu ul li ul {
    background-image: url(../images/losange.png);
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: #eaeaea solid 1px;
    border-top: 0px none;
    position: absolute;
    list-style: none;
    left: -8px;
    top: 27px;
    margin: 0;
    padding: 0;
    padding-top: 14px;
    display: none;
    float: left;
    z-index: 200;
    width: 132px;
}

.headerMenu ul li:hover ul {
	display: table !important;
	visibility: visible;
	z-index: 100;
}

.headerMenu ul li ul li {
    border-left: #eaeaea solid 1px;
    border-right: #eaeaea solid 1px;
	background-color: #fff;
	background-image: none;
	color: #b70a1e;
	margin: 0;
	padding: 0;
	display: block;
	width: 132px !important;
	float: left;
}

.headerMenu ul li ul li a {
	position: inherit !important;
	left: 0px !important;
	background-image: none !important;
	color: #666666 !important;
	padding-top: 11px !important;
	font-size: 12px !important;
	font-family: 'Signika', sans-serif;
	font-weight: 600 !important;
	text-decoration: none !important;
	text-align: center !important;
	margin-left: 0px;
	border-bottom: #eaeaea solid 1px !important;
}

.headerMenu ul li ul li a:hover,
.headerMenu ul li ul li a.selected {
	color: #c40072 !important;
}

.headerContentMenu {
	display: none;
}

.programme_full {
    background-color: #c9007b;
    position: absolute;
    padding: 46px 0 10px;
    text-align: center;
    right: 0px;
    top: -46px;
    height: 100%;
    width: 282px;
}

.programme_full a {
    background-image: url(../images/flecheRblanc.png);
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 18px;
    font-family: 'Signika', sans-serif;
    font-weight: 400;
    height: 25px;
    line-height: 25px;
    padding-left: 25px;
    text-decoration: none;
}
	
/****************** FOOTER MENU *********************/
.menu_footer_menu2 ul {
	width: 785px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	top: 205px;
	*left: 50px;
	text-align: right;
}

.menu_footer_menu ul {
	height: 35px;
	line-height: 35px;
	top: 237px;
	*left: 410px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.menu_footer_menu2 ul li,
.menu_footer_menu ul li {
	display: inline-block;
	*display: block;
	*float: left;
	margin-left: 43px;
}

.menu_footer_menu ul li {
	padding-right: 15px;
	margin-left: 15px;
}

.menu_footer_menu2 ul li:first-child,
.menu_footer_menu ul li:first-child {
	margin-left: 0px;
}

.menu_footer_menu ul li:first-child + li + li {
	padding-right: 0px;
	border-right: #999 solid 0px;
}
	
.menu_footer_menu ul li a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.menu_footer_menu2 ul li a {
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
}

.menu_footer_menu2 ul li a:hover,
.menu_footer_menu ul li a:hover {
	text-decoration: underline;
}